prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 56.40.101
Requires: libavcodec >= 56.56.101, libavutil >= 54.29.100
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavformat -lws2_32 -L@@CONTRIB_PREFIX@@/lib -lmingw32 -lSDLmain -lSDL -mwindows -L@@CONTRIB_PREFIX@@/lib -lvpx -lm -L@@CONTRIB_PREFIX@@/lib -lvpx -lm -lopenjpeg -DOPJ_STATIC -lmp3lame -lgsm -lm -lz -lpsapi -ladvapi32 -lshell32
Libs.private: 
Cflags: -I${includedir}
